Subject: Every day is the same: How to change it? (very simple)
From: Life is Beautiful <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 15:42:25 +0000

Trending Stories from Life is Beautiful

-----

Every day is the same: How to change it? (very simple)

Have you noticed that since the pandemic started our days have become the same? 
Or maybe it happened even before that?

Same coffee, same breakfast, same smell, same work, same snacks, same workouts…

It’s like rewatching the same movie over and over. And just like the same movie, it gets boring.

Of course, dramatic exaggeration of media companies makes us feel different and we may experience some adrenaline from living through negative emotions, which may feel like a difference but is just the treat for our ego.

What about the long term?

After watching my movie for 6 months I started adding on some things that would make it more interesting. To make it more healthy and fun at the same time.

I added yoga to change my workouts, I switched to healthy snacks and now I buy only nuts and fruits. I drink wine on weekends with dinner instead of every day after work.

And I keep challenging myself monthly.

To grow and change our movie for the better we need to challenge ourselves with new habits and behaviors that we’ve never done before.

The new perspective will change your movies and allow you to think differently and help you to find new opportunities.

Look up into yourself and find things you want to change, challenge yourself, and grow.

-----
Question: What is something that you read recently and is worth sharing?

Answer from Akshit Singhal

Today while I was scrolling down my feed on Facebook I came through a post and I thought it is worth sharing because it is a sad reality of Corporate jobs nowadays.

This happ
Read More: http://www.quora.com/What-is-something-that-you-read-recently-and-is-worth-sharing?top_ans=78323840
-----
“True love stories never have endings.” – ❤️

“True love stories never have endings.” – ❤️

-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1617118944254892&et=146&id=25dd4bbde507461f9f3fe460bb05c019&notif_type=418&request_id=418&snid=19286357583&src=1&st=1617118944259983&stories=%5B(%3Cstory_types.tribe_post%3A+10%3E%2C+23891414)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+24383931)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+23859061)%5D&tribe_item_ids=YU351vxvMUh%7C83cz5IvPzld%7Cd34iWtO0ziB&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=25dd4bbde507461f9f3fe460bb05c019&t=1617118944324520&token=c46d41fde5ed49d5082c203c128fdaaa255da4a76b19b245bd4f5967738d804f38f04ae9a7d9bb8bf9379d384e94af3a2308c7d55497c489640062ef78f54f4a&type=146&uid=1229773278